Subject: Follow Up to our Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Mar 2001 09:26:00 -0800 (PST)

I enjoyed meeting you yesterday and I thought the 2001 operating plan overview
generated a good discussion.  The meeting was a good chance for us to talk
with Stan and his team about our challenges this year and the uncertainties we
have around the power situation in the west.  Out of that meeting came some
assignments that I thought I would recap to make sure I did not miss anything.

PGE actions:
    We will send you weekly our Position Reports (Gas & Electric) and Value at
Risk (the VAR is still under development to reflect the PCA mechanism)
    We will send you copies of our monthly and quarterly earnings reports that
we send to Corp
    We will prepare a full reconciliation on 2000 Plan to 2000 Actuals,  2000
Plan to 2001 Plan and 2001 actualts to 2001 plan
    
Your Actions
    You will look into getting us access to Enron curves for both electric and
gas for our use in calculating the VAR and for use in project economics such
as small plant expansions or plant upgrades.  We will also need access to the
VAR models.
    You will discuss our California exposure with Bill Bradford to see if we
are on his radar screen and whether we should be doing anything differently
than our current plan to collect our receivables.
    You will also talk with Bill Bradford about linking us in on any decisions
on credit where we might change our views of counter parties or provide us
some leverage for us to get counter party agreements on credit.  (Bill
Bradford has had some discussion with Bill Valach who heads our credit group,
so Bill Bradford might already be comfortable with how this is working)  
    
The movement of earnings for the PCA was discussed but at this point I do not
believe we should do anything on this until we see a couple more months of
power cost.  We could look into this for the second quarter and see what the 9
month result versus the 6 month result are and see if there is any
opportunities.

This is the list I have let me know if I missed anything.  Feel free to call
me if you have any questions or need additional information on any aspects of
the presentation we made yesterday. 503-464-8982